Bug 1296033 - Incorrect exmaple in 14.21. Creating a new network
Incorrect exmaple in 14.21. Creating a new network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.5.7
Unspecified Unspecified
medium Severity low
: ovirt-3.6.5
: ---
Assigned To: Byron Gravenorst
Tahlia Richardson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-06 03:52 EST by Roman Hodain
Modified: 2016-05-26 20:13 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-26 20:13:59 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Docs
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Hodain 2016-01-06 03:52:02 EST
Description of problem:
[RHEVM shell (connected)]# add network --name WebNetwork --datacenter-name Default --cluster-identifier Default

does not work. The network has to be created first
[RHEVM shell (connected)]# add network --name WebNetwork --datacenter-name Default

Then it can be attached to the cluster:
[RHEVM shell (connected)]# add network --name WebNetwork --datacenter-name Default --cluster-identifier Default


Version-Release number of selected component (if applicable):

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Technical_Guide/index.html#network1
Comment 1 Andrew Dahms 2016-03-28 19:26:42 EDT
Assigning to Byron for review.

Note You need to log in before you can comment on or make changes to this bug.